language = "C"
style = "Type"

sys_includes = [
    "stddef.h",
    "locale.h",
    "limits.h",
    "bits/stdlib.h"
]
no_includes = true

include_guard = "_STDLIB_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
exclude = ["abort", "strtold", "strtold_l"]
